<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/material_bluegrey50"
        android:orientation="vertical">

        <include layout="@layout/toolbar_top"/>

        <fragment
            android:id="@+id/msg_list"
            android:name="ro.unitbv.studnet.brasovstudnet.ui.MessagesFragment"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            tools:layout="@layout/activity_chat_list_item_right_aligned" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/material_amber50" >

            <Button
                android:id="@+id/send_btn"
                style="?android:attr/buttonStyleSmall"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="@string/Send" />

            <EditText
                android:id="@+id/msg_edit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignBottom="@+id/send_btn"
                android:layout_toLeftOf="@+id/send_btn" >
            </EditText>
        </RelativeLayout>

    </LinearLayout>

    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_height="match_parent"
        android:layout_width="wrap_content"
        android:layout_gravity="start"
        android:fitsSystemWindows="true"
        app:headerLayout="@layout/nav_header"
        app:menu="@menu/menu_drawer"/>

</android.support.v4.widget.DrawerLayout>